Product Requirements & Platform Availability for IEC Certification Kit (for ISO 26262 and IEC 61508)

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink Report Generator (to execute tests for Simulink Check tool qualification)

Other Requirements

Polyspace kit support is not available on Mac.

Introduced in R2009a

View requirements for another product: